Vulnerabilità: CVE-2020-14315

Una vulnerabilità di corruzione della memoria è presente in bspatch come spedito in Colin Percival & # 8217; s strumenti bsdiff versione 4.3. Insufficienti controlli durante la manipolazione ingressi esterni consente un attacco di bypass i controlli di integrità in atto e scrivere su un limiti di buffer allocati dinamicamente.


https://bugzilla.redhat.com/show_bug.cgi?id=1856747
https://bugzilla.redhat.com/show_bug.cgi?id=1856747
https://www.openwall.com/lists/oss-security/2020/07/09/2
https://www.openwall.com/lists/oss-security/2020/07/09/2
https://www.x41-dsec.de/lab/advisories/x41-2020-006-bspatch/
https://www.x41-dsec.de/lab/advisories/x41-2020-006-bspatch/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14315


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi